Bandeau

Site de démonstration du jeu de squelettes ESCAL fonctionnant sous SPIP3 et mis à la disposition des Etablissements SColaires de l’Académie de Lyon... et de qui veut.

Utilisé à ce jour dans 459 sites
Forum de l’article

Agenda

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document

Rappel de la discussion
Agenda
welsing didier - le 26 avril 2014

Bonjour Jean-Christophe,
Escal v3 est super ! J’ai suivi tes conseils et en local la migration Spip2.x, EGT vers Spip 3.016, Escal 3.78.7 s’est correctement effectuée. C’est un vrai plaisir tous ces paramétrages simplifiés par l’espace privé.
J’ai un code erreur squelette :
Erreur SQL 1146
La table ’spip.spip_evenements_participants’ n’existe pas
SELECT * FROM spip_evenements_participants LIMIT 1

Connais tu cette erreur et la façon de la régler ?

Encore une fois merci pour ta réactivité que j’ai pu constater dans le réponses sur le site
cordialement
DIDIER WELSING

Agenda
welsing didier - le 26 avril 2014

Petit complément, si je clique sur activé l’agenda dans rubrique ou article j obtient l’erreur suivante :
Erreur SQL 1054
Champ ’agenda’ inconnu dans field list
SELECT agenda FROM spip_rubriques WHERE id_rubrique=105

Bon WE
DW

Agenda
Jean Christophe Villeneuve - le 26 avril 2014

Bonjour

Alors première chose à faire : vider le cache de spip

Ensuite, si ça ne suffit pas, tenter de désinstaller Agenda et de le réinstaller ou peut-être simplement le mettre à jour.

Agenda
welsing didier - le 27 avril 2014

(re)bonjour,
La désactivation Agenda et Escal v3 puis leurs réactivations a résolu le problème
Merci
DW

Derniers commentaires

0 | 5 | 10

Trombino = catalogue bibliothèque ?
Bjr, Puis-je utiliser la noisette Trombino pour créer un catalogue de bibliothèque avec les (...)

MAJ escal V3 en V4
Bonjour, Merci pour les informations. Tout est OK ; l upgrade s’est passé sans problème. (...)

maj escal v4
Bonjour, Quand je passe en SPIP 3.2, le plugin Escal V3 est incompatible et je n arrive pas à (...)

MAJ escal V3 en V4
Bonjour, j ai une installation SPIP 3.1.10 Escal V3.87 et je désire passer en SPIP 3.2 EScal V4. (...)

Super, merci.
Bien cordialement Didier CABY

Plan du site Contact Mentions légales Espace rédacteurs squelette RSS

2009-2019 © Escal V4 - Tous droits réservés
Haut de page
Réalisé sous SPIP
Habillage ESCAL 4.3.2